Subject: Re: EOGS
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 21 Aug 2000 02:06:00 -0700 (PDT)

Angie, would you go into July 31st and path 10,000 dt from deal 264613 
(purchase from Power Gas Marketing) to deal 348393 (sale to EES) at meter 
#20100.

thanks

   

	From:  Donnie Myers @ ENRON                           08/18/2000 09:54 AM

To: Chris Germany/HOU/ECT@ECT
cc:  
Subject: Re: EOGS

Chris,

 I am not seeing this deal coming through Unify for ENA (EES shows a 
purchase, but we are not showing a sale).  Could you please check to make 
sure that we agree and that it is in the system?  Please let me know if you 
have any questions.  Thanks...
---------------------- Forwarded by Donnie Myers/NA/Enron on 08/18/2000 09:47 
AM ---------------------------

Anate Kor@EES
08/18/2000 09:25 AM
To: Donnie Myers/NA/Enron@ENRON
cc:  

Subject: Re: EOGS

Donnie,
This is  the info on the 10,013 (EOGS) in the EAST.

Let me know if I can do anything.

Anate

---------------------- Forwarded by Anate Kor/HOU/EES on 08/18/2000 09:23 AM 
---------------------------

	Enron Energy Services
	
	From:  Marde L Driscoll                           08/18/2000 08:35 AM
	Phone No: 713-853-9473 Phone
  713-345-7374 Fax
  888-620-2354 Pager
  [email-masked] Pager e-mail

To: Anate Kor/HOU/EES@EES
cc:  
Subject: Re: EOGS  

If this is for a volume of about 10,000 Dth it is a pool-to-pool transfer 
from ENA (we are transferring this gas from Power Gas Marketing's pool).  
When ENA purchased CES's book of business they acquired local production 
behind the citygate.  This is one of those deals.  I did this deal with Chris 
Germany of ENA.  If you need more information please let me know.  Thanks!  md

Anate Kor
08/17/2000 05:23 PM
To: Marde L Driscoll/HOU/EES@EES
cc:  
Subject: EOGS

Hey Marde!

Our system shows we purchased this gas from ENA.  However, ENA does not have 
this in their system.  Could you please give me a little more information on 
the following:

July Business:
Pipeline -  EOGS
Point ID -  P-ECT-1186-001
Rec Meter -  IMBPURCH
Deal Meter -  11264

Thank you so much,
Anate